﻿@charset "UTF-8";
/* CSS Document */

/*.EmbeddedForumPosts, #embeddedforumform, a.commentAddLink, .showCommentsLink, .hideCommentsLink
{display: none;}*/


.at4-icon {display:none !important;}

.articleComments, .showCommentsLink, .hideCommentsLink
{
    display: none;
}

.EmbeddedForumHeaderArea, .showCommentsLink, .hideCommentsLink
{ margin-top: 10px !important;}

.cmeInfo
{
    padding-top: 20px;
}
.cmeBox
{
    margin-top: 0px;
    padding-top: 0px;
    font-size: 12px;
    line-height: 16px;
    margin-left: 6px;
    font-style: normal;
}

p.commentLoginUser
{
    clear: left;padding-top:10px;
}

.journalPreviewContent .section#content .block .content{padding: 0px 10px;}


@media screen and (min-width: 480px)
{

    .showCommentsLink, .hideCommentsLink
    {
        float: right;
    }
}




.jptHide, .jptLog, .jptDeny
{display:none;
}

    h4.jptHide 
    {
        line-height: 20px !important;
        margin-bottom: 10px !important;
    }

.journalPreviewLogin hr, .journalPreviewDenied hr
{
    padding: 0px !important;margin-bottom:8px !important;
}

.journalPreviewLogin, .journalPreviewDenied
{background-color:#d4d4d4; border-top:1px solid #444444; border-bottom:1px solid #444444; margin-bottom:20px;
}

.journalPreviewTitle{background-color:#d4d4d4; margin-bottom:20px;
}



.journalPreviewTitle .titleGroup h1, #content div.bucket.wide div div div.articleContent div.journalPreviewTitle div div h1
    {padding:0px !important; margin-bottom:0px;
    }

@media screen and (min-width: 768px)
{.journalPreviewContent div.parsys.right.right-column.mobile {border-left:1px solid #444444;margin-bottom:4px;}
}



.journal-template .tableModal td p {font-family:Arial,sans-serif !important;}

@media screen and (min-width: 768px) and (max-width: 979px) {

.cw .twelve-column {width:768px !important;}
}

@media screen and (max-width: 767px) {

.cwSearchSelections, .treferenceCol {display:none !important;}
}

@media screen and (min-width: 768px) and (max-width: 979px)
{.leaderboardAd, .leaderboardAdContainer, .adbanner {
    display: block !important;
}
}


@media screen and (max-width: 767px)
{.microSite
    {
        margin-top: 15px !important;
    } 
}

@media screen and (min-width: 480px) and (max-width: 599px){

#header-container #journal-bar .journal-name {
    color: #666666;
    font: 22px 'adobe-garamond-pro','Times New Roman',serif;
    padding: 5px 0;
}
   
}


    

@media screen and (max-width: 479px){


    
    #header-container #journal-bar .journal-name {
    color: #666666;
    font: 22px 'adobe-garamond-pro','Times New Roman',serif;
    padding: 5px 0;
}

   
    .full-article.padding-left{padding-left:0px;}
    .full-article.padding-right{padding-right:0px;}
}


.embed-container {
    position: relative;
    padding-bottom: 60%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed,
.embed-container object object video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#msBox
{
    display: none;
}

#micro-sites2 p
{
    font-size: 9pt !important;
}
.highlights .container span
{
    font-size: inherit !important;
    line-height: inherit !important;
}

.ui-dialog img {
    max-height: none !important;
    max-width: none !important;
}

/*.jModal .table-title */.journal-template .jModal .table-label, .journal-template .jModal .fig-title
{
    display: none;
}

h1{padding-left:0px !important;}

h2{color: #000;
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 4px 0;}



h3{color: #000;
	font-size: 16px;
	line-height: 20px;
    text-transform:uppercase;
	margin: 0;}

.toc h3{ margin-bottom:8px;font-size:14px;}

h4{
	font-size: 14px;
	line-height: 18px;
   
	margin: 0;}

    h4.table-title
    {
        font-size: 16px;
    }

h5{font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	margin: 0;
	text-transform: uppercase;}

/*h6{font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	text-transform: uppercase;}*/

.highlights .container p.subhead
{
    margin: 10px 20px 0px !important;
     font: bold 12px/16px 'nimbus-sans','Arial',sans-serif !important;
}
.highlights .container
{
    padding: 10px 0 !important;
    margin-bottom: 10px !important;
}

.at16nc {display:inline !important;}


#main .comments
{
    border-top: 0px;
}

.no-mobile-table th {
    font-weight: bolder;
    text-align: left;
}

table tr th:first-child, table tr th {
    padding-left: 2px;
}

.calltoactionbox .highlights .container.secondary {
    background-color: #f7f7f7 !important;
    border: 1px solid #bfbfbf;
}


.none .calltoactionbox .highlights .container.secondary {
    background-color: #ffffff !important;
    border: 0px solid #ffffff;
}

.calltoactionbox .highlights p.subhead
{
    margin: 10px 20px 0px 20px!important;
}

a.jOpener:hover {
  cursor:pointer;
 }


section#content h5 {
    
    padding: 10px 0 4px 0 !important;
    
}

.sign-in-box
{
   
}



	.leaderboardAd {
		min-height: 90px;
	}





	.leaderboardAd, .leaderboardAdContainer {
		display:block;

	}
	.leaderboardAdContainer{margin-bottom:4px;}
	.leaderboardAd {
		
        
		background-color: rgba(238, 136, 34, 0.1);
		border-bottom: 2px rgba(238, 136, 34, 0.34) solid;
      
	}

div.sticky
{
   
    display: none !important;
}
	a.advert-title {
	color: #666;
	text-decoration:none;
	font: 600 10px/12px arial;
	
	}

	@media screen and (max-width: 767px) {
		.leaderboardAd, .leaderboardAdContainer {
			display:none !important;

		}
	}



.mobile-only {
	display: none;
}

/*
    .journal-template #header-container {
	background-color: #fff;
	background-position: left bottom;
	padding-bottom: 5px;
}

.banner-ad {
	padding: 10px 0;
	text-align: center;
}

.mobile-ad {
	display: none;
}

header.global #logo.small {
	clear: none;
	float: right;
	margin: 0;
}

#header-container #logo.small a {
	background-size: 102px 45px;
	height: 45px;
	width: 102px;
}


    #utility-nav {
	display: none;
}


.journal-template #main {
	margin-top: 0;
	padding-top: 0;
}

    */

/*** Journal Bar ***/


#journal-bar {
	overflow: hidden;
	padding: 5px 0 10px;
}

#journal-bar h1 {
	color: #666;
	float: left;
	font-size: 50px;
	margin: 0;
	padding-left: 0;
}

span.h1-style {
	color: #666;
	font: normal 26px/34px 'adobe-garamond-pro', 'Times New Roman', serif;
	padding: 5px 0;
}

#journal-bar .utility {
	float: right;
}

#journal-bar .utility nav ul {
	margin: 0;
	padding: 0 0 5px 0;
	text-align: right;
}

#journal-bar .utility nav ul li {
	display: inline-block;
	font: normal 11px/14px 'nimbus-sans', 'Arial', sans-serif;
	padding: 0 5px;
}

#journal-bar .global-search {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 20px 20px 20px 20px;
	height: 30px;
	position: relative;
	width: 300px;
}

#journal-bar .global-search input.main-search {
	border: medium none;
	margin: 1px 0 0 8px;
	padding: 5px;
	width: 230px;
}


    #journal-bar .global-search .search-button button.search {
	height: 30px;
    width: 40px;
}






/*** Content ***/
.journal-template .bucket.wide {
	width: 680px;
}

.journal-template .bucket.short {
	width: 300px;
}

.eight-column.wide {
	width: 660px;
}

.eight-column.drop-shadow {
	background-image: url("//img.aafp.org/dev/block-shadow-9.png");
}

.four-column.drop-shadow {
	background-image: url("//img.aafp.org/dev/block-shadow-3.png");
}

.journal-template section#content {
	padding: 0 0 /*20px - sdc removed*/;
}

.journal-template section#content .four-column + .four-column + .four-column {
	margin: 0;
}

.journal-template .container.full-article {
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
}

ul.authors {
	margin: 0 0 30px 0;
	padding: 0;
}

ul.authors li {
	font-size: 12px;
	line-height: 15px;
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0;
}

ul.authors li strong {
	color: #000;
	display: block;
	font-weight: normal;
	text-transform: uppercase;
}

ul.authors li em {
	font-size: 14px;
	line-height: 20px;
}

.icon.pdf {
	background-image: url('https://www.aafp.org/afp/images/icons/pdf20.gif');
}

.align-center {
	overflow: hidden;
	text-align: center;
}

#main .align-center > .share {
	clear: none;
	display: inline-block;
	float: none;
	margin: 10px 5px;
}

.align-center p {
	margin-top: 5px;
}

/***** 
TABLET
*****/
@media screen and (min-width: 768px) and (max-width: 979px) {
    .journal-template .bucket.wide {
	width: 450px;
}

.journal-template .eight-column.wide {
	width: 440px;
}

    .journal-template .four-column.tablet-no-resize
    {
        width: 300px;
    }

}

/***** 
MOBILE
*****/
@media screen and (max-width: 767px) {

.mobile-only {
	display: block;
}

.mobile-ad {
	display: block;
	padding: 10px 0 0 0;
}



.journal-template section#content .container {
	width: auto;
}

.journal-template section#content .container.full-article {
	padding-left: 10px;
	padding-right: 10px;
	/*padding-top: 100px;*/
}
    

}

.byline
{
    margin-top: 4px;
}

.outline, .boxed-text, .commenting, .toc-restricted{text-align:left; border:1px solid #bfbfbf; border-radius: 3px 3px 3px 3px; padding: 8px 12px; margin-bottom:8px;background-color: #ffffff;margin-top:6px; }
.toc-restricted{ font-size:12px;width:260px;}



.bold{font-weight:bold !important;}
.italic{font-style:italic;}
.superscript{font-size:80%; vertical-align: super;line-height:1px;}
.subscript{font-size: 80%; vertical-align: sub; line-height:1px;}
.smallcap{font-variant:small-caps;}
.uppercase{text-transform: uppercase}

/* LISTS */
td ol{margin-left:8px;}
td dd, td dl, td li, td ol, td ul
{
    margin-top: 0px;   
}

td dd, td li{
    margin-bottom: 8px;
}
ol.numbered, ol.numbered li{list-style-type: decimal !important;}

ul.checkbox
{
    margin-left: 10px;
}

ol li ul.checkbox li, ul.checkbox li,.highlights .container ul li {list-style-type: square !important;background:none !important;padding-left:0px;}

.highlights .container ul,.highlights .container ol, .no-mobile-table td ul, .no-mobile-table td ol{
    margin-left: 20px !important;
}

li p, dl p, dd p{margin-bottom:2px;margin-left:0px !important;}
#main ol, #main ul, #main dl{/*margin-top:2px;*/list-style-position:outside;margin-left:10px;}
p.list-title{list-style-type:none;margin-bottom:0px;padding-bottom:0px;}
li.alpha-upper, li.upper-alpha {list-style:upper-alpha;}
li.lower-alpha, ol.lower-alpha li{list-style:lower-alpha;}
li.lower-roman{list-style:lower-roman;}
li.upper-roman{list-style:upper-roman;}
dl.no-indent, dd.no-indent{margin-left: 0px !important;}




/* COMMENTING */
.commenting h3{margin-bottom:3px;}
#embeddedforumform{clear: both;}
.EmbeddedForumFieldName input
{display:block;
    float: none;
}

.EmbeddedForumDisclaimer{display:block !important;}

#aafpFlash
{
    margin-top: 10px;
}

.journal-template .jModal h1
{
    display: none;
}

.printVersion h1
{font-size:26px !important;
    display: normal !important;
}


.ref-list .label
{
    font-weight: normal !important;
    display: inline !important;
    clear:none !important;
    float:none !important;
}
.ref-list .citation
{
    display: inline !important;
}

#floatNav
{
    display: none;
    
}



@media screen and (max-width: 767px)
{

#floatNav
{display:none !important;}
}

@media screen and (min-width: 768px)
{

#floatNav.showScreen
{display:block !important;}
}



@media print 
{

  .printVersion .jModal .jModal .table-label
    {
        display: block !important;
    }

   img
    {
        page-break-before:avoid !important;
    }

#floatNav, #column-wrap, .share, .jDialog, .rightColumnNoTools, .noPrint
{display:none !important;}


  .printTable, .printFigure
{
    display: block !important;
}

}


@media screen
{
  .journal-template .printTable, .journal-template .printFigure
    {
        display: none;
    }

  .printVersion .jModal .jModal .table-label
    {
        display: block !important;
    }
}


.printVersion .ui-widget-content
{
    border: none !important;background-color: #FFFFFF !important;
}

.ui-dialog .ui-dialog-content
{background-color: #FFFFFF !important;
}

.ui-dialog-buttonpane
{
    margin-top: 0px !important;
}

.printVersion p, .printModal P
{
    color: #000000;
}


.printVersion .jDialog, .printVersion .tocLink, .printversion .noPrint
{
    display: none !important;
}

.printVersion p, .printTable table tr th, .printVersion table thead tr th, .printVersion h1
{color:#000000 !important;
}
.printTable table thead tr th, .printVersion table thead tr th
{
    background-color: #ffffff !important;
}

.printTable, .printFigure, .printVersion .tableModal, .printVersion .figModal
{padding:10px; border:solid #000000 1px;
    margin-bottom: 40px !important;
  
}

.printVersion .printTable, printVersion .printFigure
{display:block;
}

.printVersion a, .printVersion a:hover
{
    cursor: text; color:#000000;text-decoration:none;
}

@media print
{
    .copyright
    {
        display: normal !important;
    }
}

div.sticky
{display:none !important;
}





@media screen and (max-width: 767px)
{

    #header-container header.global
    {
        position: static !important;
    }

    #header-container
    {
        padding-bottom: 0px;
    }
}

.articleContent, a
{
    word-wrap:break-all; word-wrap: break-word;
}

@media screen and (max-width: 767px)
{

   .mjToggle, .articleSections
    {
        display:block !important
    }

  
   
}

@media screen and (min-width: 768px)
{
    .mjToggle, .articleSections
    {
        display: none !important;
    }
}





/*Expanding Mobile Nav*/
.mjToggle
{margin-left:20px;
 margin-right:20px;
 
}
.mjHeader
{background-color:#E3E3E3;
 margin-bottom:0px;
 color: #444;
font: 400 14px/20px nimbus-sans,Arial,sans-serif;
padding:0px;
}
.mjContent
{background-color:#f7f7f7;
  margin-top:0px;
  padding:10px 0px;
}

